.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.820801;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.920000px;}
._8{margin-left:-8.484000px;}
._0{margin-left:-3.560000px;}
._1{margin-left:-1.680000px;}
._3{width:1.040000px;}
._7{width:2.600000px;}
._4{width:5.040000px;}
._6{width:6.160000px;}
._2{width:40.120000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:176.000000px;}
.y0{bottom:37.490196px;}
.y1f{bottom:166.838714px;}
.y1e{bottom:362.887290px;}
.y19{bottom:446.271578px;}
.y1d{bottom:462.482808px;}
.y18{bottom:463.454585px;}
.y17{bottom:480.637592px;}
.y16{bottom:515.003605px;}
.y15{bottom:532.186611px;}
.y14{bottom:549.369618px;}
.y1c{bottom:564.795271px;}
.y13{bottom:583.735631px;}
.y12{bottom:600.918637px;}
.y11{bottom:635.284650px;}
.y10{bottom:652.467657px;}
.yf{bottom:669.650663px;}
.ye{bottom:704.016676px;}
.yd{bottom:721.199683px;}
.yc{bottom:738.382690px;}
.yb{bottom:755.565696px;}
.ya{bottom:772.748703px;}
.y9{bottom:789.931709px;}
.y8{bottom:824.297722px;}
.y7{bottom:841.480729px;}
.y6{bottom:875.846742px;}
.y5{bottom:893.029748px;}
.y4{bottom:927.395761px;}
.y3{bottom:944.578768px;}
.y2{bottom:961.761775px;}
.y1{bottom:978.944781px;}
.y20{bottom:1014.985669px;}
.y1b{bottom:1059.012593px;}
.y21{bottom:1111.529484px;}
.y22{bottom:1116.847312px;}
.y1a{bottom:1178.272343px;}
.h3{height:30.175781px;}
.h2{height:30.468750px;}
.h5{height:33.168000px;}
.h7{height:36.210938px;}
.h4{height:63.369141px;}
.h6{height:141.796875px;}
.h1{height:1044.258170px;}
.h0{height:1237.176471px;}
.w1{width:862.274510px;}
.w0{width:956.000000px;}
.x0{left:46.081699px;}
.x7{left:210.854079px;}
.x6{left:273.454115px;}
.xa{left:331.417395px;}
.x9{left:335.610986px;}
.xb{left:337.707781px;}
.xc{left:365.465366px;}
.x8{left:395.810243px;}
.x2{left:560.401576px;}
.x5{left:580.162034px;}
.x4{left:593.424191px;}
.xd{left:599.957482px;}
.x3{left:631.445498px;}
.x1{left:679.167393px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.467280pt;}
._8{margin-left:-7.241573pt;}
._0{margin-left:-3.038661pt;}
._1{margin-left:-1.433975pt;}
._3{width:0.887699pt;}
._7{width:2.219247pt;}
._4{width:4.301925pt;}
._6{width:5.257908pt;}
._2{width:34.244686pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:150.225941pt;}
.y0{bottom:32.000000pt;}
.y1f{bottom:142.406267pt;}
.y1e{bottom:309.744800pt;}
.y19{bottom:380.918000pt;}
.y1d{bottom:394.755200pt;}
.y18{bottom:395.584667pt;}
.y17{bottom:410.251333pt;}
.y16{bottom:439.584667pt;}
.y15{bottom:454.251333pt;}
.y14{bottom:468.918000pt;}
.y1c{bottom:482.084667pt;}
.y13{bottom:498.251333pt;}
.y12{bottom:512.918000pt;}
.y11{bottom:542.251333pt;}
.y10{bottom:556.918000pt;}
.yf{bottom:571.584667pt;}
.ye{bottom:600.918000pt;}
.yd{bottom:615.584667pt;}
.yc{bottom:630.251333pt;}
.yb{bottom:644.918000pt;}
.ya{bottom:659.584667pt;}
.y9{bottom:674.251333pt;}
.y8{bottom:703.584667pt;}
.y7{bottom:718.251333pt;}
.y6{bottom:747.584667pt;}
.y5{bottom:762.251333pt;}
.y4{bottom:791.584667pt;}
.y3{bottom:806.251333pt;}
.y2{bottom:820.918000pt;}
.y1{bottom:835.584667pt;}
.y20{bottom:866.347600pt;}
.y1b{bottom:903.927067pt;}
.y21{bottom:948.753200pt;}
.y22{bottom:953.292267pt;}
.y1a{bottom:1005.722000pt;}
.h3{height:25.756734pt;}
.h2{height:26.006799pt;}
.h5{height:28.310762pt;}
.h7{height:30.908081pt;}
.h4{height:54.089141pt;}
.h6{height:121.031642pt;}
.h1{height:891.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:736.000000pt;}
.w0{width:816.000000pt;}
.x0{left:39.333333pt;}
.x7{left:179.975867pt;}
.x6{left:233.408533pt;}
.xa{left:282.883467pt;}
.x9{left:286.462933pt;}
.xb{left:288.252667pt;}
.xc{left:311.945333pt;}
.x8{left:337.846400pt;}
.x2{left:478.334400pt;}
.x5{left:495.201067pt;}
.x4{left:506.521067pt;}
.xd{left:512.097600pt;}
.x3{left:538.974400pt;}
.x1{left:579.707733pt;}
}
